class CWriter():
    def __init__(self):
        pass

    def write(self, data):
        print("static uint8_t _devtree_raw[] = {")
        for byte in bytearray(data):
            print(hex(byte), end = ",")
        print("0x0};")